.breadcrumb-homepage-link a,
.page-id-8 .breadcrumb-homepage-link a:visited{
	text-decoration:none;
	color:white;
}

.page-id-8 header{
	border-bottom: 1px solid var(--palette-300, #D9D9F9);
}
.breadcrumb-homepage-link a:hover{
	color: #d6caca !important;
}
.filter-shop .wpfMainWrapper{
	display:flex;
	gap:2em;
}
.filter-shop .wpfFilterWrapper select{
    color: var(--white, #FFF);
    font-size: var(--Text-Button, 16px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
    display: flex;
    height: 52px;
    padding-left: 14px;
    align-items: center;
    gap: var(--Spacing-7, 32px);
    border-radius: var(--Spacing-7, 32px);
    border: 1px solid var(--white, #FFF);
    background: transparent;
}

.latest-news-shop .elementor-post .elementor-post__text{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 20px;
}

#products-shop{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	width: -webkit-fill-available;
}
#products-shop .product-tags{
	position: absolute;
    display: flex;
    height: 36px;
    padding: var(--Spacing-0, 0px) var(--Spacing-6, 24px);
    justify-content: center;
    align-items: center;
    border-radius: var(--Spacing-6, 24px);
    background: rgba(255, 255, 255, 0.01);
    box-shadow: 0px 0px 6px 0px var(--palette-200, #E6E6FB) inset;
    gap: 10px;
	top: 30px;
    right: 35px;
}
#products-shop .product-tags a,
#products-shop .product-tags a:visited{
	color: var(--palette-700, #514DC5);
    font-size: var(--Text-Body-Small, 12px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.24px;
}
#products-shop .product{
	width:25%;
	background:white;
	border: 1px solid var(--palette-300, #D9D9F9);
	display: flex;
	padding: 40px 40px 10px 40px;
    flex-direction: column;
    justify-content: space-between;
}

.recommended-slider .product{
	background:white;
	border: 1px solid var(--palette-300, #D9D9F9);
	display: flex;
	padding: 40px;
	min-height:560px;
    flex-direction: column;
    justify-content: space-between;
}
.recommended-slider ul.products,
#products-shop ul.products{
	gap:0;
}

.recommended-slider .product-content,
#products-shop .product-content{
	display: flex;
    flex-direction: column;
}

#products-shop .product-content .add_to_cart_button,
.recommended-slider .product-content .add_to_cart_button{
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 24px;
    background: var(--palette-600, #7973EF);
    color: var(--white, #FFF);
    font-family: 'KH-Teka';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
}
#products-shop .product-content .d-block.pdt-title,
.recommended-slider .product-content .d-block.pdt-title{
	color: #000070;
	font-size: var(--Headers-H-5, 28px);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Headers-H-4, 38px);
	letter-spacing: -0.28px;
}
#products-shop .product-content .short-description,
.recommended-slider .product-content .short-description{
	color: var(--palette-700, #514DC5);
	font-size: var(--Text-Body-Small, 12px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
}

#products-shop .product-content .price,
.recommended-slider .product-content .price{
	color: var(--palette-600, #7973EF) !important;
	font-size: var(--Headers-H-5, 23px) !important;
	font-style: normal;
	font-weight: 400;
	line-height: var(--Headers-H-4, 38px); /* 135.714% */
	letter-spacing: -0.28px;
}

#products-shop .product-content .quantity-cart,
.recommended-slider .product-content .quantity-cart{
	padding-top:1em;
    gap: 0.5em;
	display: flex;
    justify-content: space-between;
    align-items: center;
}

#products-shop .product-content .quantity-cart .add_to_cart_button,
.recommended-slider .product-content .quantity-cart .add_to_cart_button{
	display: flex;
    height: var(--Spacing-8, 40px);
    padding: var(--Spacing-0, 0px) var(--Spacing-7, 5px);
    justify-content: center;
    align-items: center;
    color: var(--white, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    gap: 10px;
    border-radius: 24px;
    background: var(--palette-600, #7973EF);
    flex: 1 0 0;
}

#products-shop .product-content .custom-quantity-buttons,
.recommended-slider .product-content .custom-quantity-buttons{
	gap: var(--Spacing-1, 4px);
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#products-shop .product-content .quantity-cart .quantity-field,
.recommended-slider .product-content .quantity-cart .quantity-field{
	width:13px;
    color: var(--palette-600, #7973EF);
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    width: var(--Spacing-8, 40px);
    height: var(--Spacing-8, 40px);
    padding: 13px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: var(--Spacing-6, 24px);
    border: 1px solid var(--palette-400, #B9B7F6);
}

#products-shop .product-content .quantity-cart .quantity-btn,
.recommended-slider .product-content .quantity-cart .quantity-btn{
	display: flex;
    width: var(--Spacing-8, 40px);
    height: var(--Spacing-8, 40px);
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: white;
    border-radius: var(--Spacing-6, 24px);
    border: 1px solid var(--palette-400, #B9B7F6);
}
#products-shop .product-content .quantity-cart .quantity-btn:after,
.recommended-slider .product-content .quantity-cart .quantity-btn:after{
	content:unset !important;
}

#products-shop .product-content .quantity-cart .added_to_cart,
.recommended-slider .product-content .quantity-cart .added_to_cart{
	display:none !important;
}

.breadcrumb-homepage-link a:visited{
	text-decoration:none;
	color:#D9D9F9;
}

.woocommerce nav.woocommerce-pagination ul{
	display: flex;
    padding: var(--Spacing-8, 40px) var(--Spacing-5, 20px);
    justify-content: center;
    align-items: center;
    gap: 16px;
	border:unset;
}

.woocommerce nav.woocommerce-pagination{
	width:100vw;
}

.woocommerce nav.woocommerce-pagination ul li span.current{
	border-radius: var(--Spacing-6, 24px);
    background: var(--palette-600, #7973EF);
    display: flex;
	padding:0;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--white, #FFF);
    font-family: 'KH-Teka';
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
	cursor:pointer;
}

.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span{
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--blue-600, #7973EF);
    font-family: 'KH-Teka';
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: white;
	border-radius: var(--Spacing-6, 24px);
	width:40px;
	height:40px;
	padding:0;
}
.woocommerce-shop .woocommerce-pagination .page-numbers li{
	border-radius: var(--Spacing-6, 24px);
    border: 1px solid var(--blue-400, #B9B7F6) !important;
    display: flex;
    width: var(--Spacing-8, 40px);
    height: var(--Spacing-8, 40px);
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.woocommerce-shop .woocommerce-pagination .page-numbers li span{
    width: var(--Spacing-8, 40px);
    height: var(--Spacing-8, 40px);
}

#number-shop-count p{
	margin:0;
} 

.woocommerce-shop .woocommerce-result-count{
	display:none;
}

.woocommerce-shop .product-counts{
    color: var(--white, #FFF);
    font-family: 'KH-Teka';
    font-size: var(--Headers-H-4, 38px);
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: -0.76px;
	margin:0;
}

.woocommerce-shop .filter-dropdown-shop .elementor-button-content-wrapper{
	cursor:pointer;
}

#categories-submenu-shop{
	border-top: 1px solid var(--white, #FFF);
	background: var(--blue-200, #E6E6FB);
}

#categories-submenu-shop .submenu{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
	flex-wrap: wrap;
    justify-content: center;
}

#categories-submenu-shop .submenu li {
    display: flex;
    padding: var(--Spacing-5, 20px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--Spacing-5, 20px);
}

#categories-submenu-shop .submenu li a {
	cursor:pointer;
  	color: var(--blue-700, #514DC5);
	text-align: center;
	font-size: var(--Headers-H-5, 20px);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Headers-H-4, 38px);
	letter-spacing: -0.28px;
	padding:10px;
}

#brand-submenu-shop{
	border-top: 1px solid var(--white, #FFF);
	background: var(--blue-200, #E6E6FB);
}

#brand-submenu-shop .submenu{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
	flex-wrap: wrap;
    justify-content: center;
}

#brand-submenu-shop .submenu li {
    display: flex;
    margin: var(--Spacing-5, 20px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--Spacing-5, 20px);
}

#brand-submenu-shop .submenu li a {
	min-width:190px;
	cursor:pointer;
 	color: var(--blue-700, #514DC5);
	text-align: center;
	font-size: 28px;
	font-weight: 400;
	line-height: var(--Headers-H-4, 38px);
	letter-spacing: -0.28px;
	padding:10px;
}

.page-id-8 .search-filter-container-shop{
	display: flex;
    justify-content: unset;
    gap: 16px;	
	flex-wrap: wrap;
}

.search-filter-container-shop #search-shop{
	width: 60%;
    max-width: 54vw;
	height:52px;
}

#search-shop .dgwt-wcas-style-pirx.dgwt-wcas-style-pirx-compact .dgwt-wcas-sf-wrapp{
	padding:0;
}

.search-filter-container-shop.active-color{
	background-color: var(--blue-200, #E6E6FB) !important;
}

#search-count-container{
	width:auto;
}
#search-h3-shop .elementor-widget-container{
	display: flex;
    align-items: center;
}
.search-filter-container-shop.active-color #search-h3-shop h3,
.search-filter-container-shop.active-color .product-counts{
	color: var(--blue-600, #7973EF) !important;
}

.search-filter-container-shop.active-color input{
	background:white !important;
}

.search-filter-container-shop.active-color input::placeholder {
	color: var(--blue-400, #B9B7F6);
}

.search-filter-container-shop.active-color .filter-dropdown-shop.active,
.search-filter-container-shop.active-color .filter-dropdown-shop.active a{
	border-radius: var(--Spacing-7, 32px);
    border: 1px solid var(--blue-500, #9995F2);
    background: var(--blue-700, #514DC5);
}

.search-filter-container-shop.active-color .filter-dropdown-shop.active span{ 
	color: var(--white, #FFF);
}
.search-filter-container-shop.active-color .filter-dropdown-shop.active path{
    stroke: white;
}

.search-filter-container-shop.active-color .filter-dropdown-shop span{ 
	color: var(--blue-1000, #181789);
}
.search-filter-container-shop.active-color .filter-dropdown-shop path{
    stroke: #181789;
}
.search-filter-container-shop.active-color .filter-dropdown-shop a{
	border-radius: var(--Spacing-7, 32px);
	border: 1px solid var(--blue-500, #9995F2) !important;
}

#banner-container-shop.active,
#products-shop.active{
	background: var(--palette-900, #000070);
}

#banner-container-shop.active .elementor-background-video-container,
#products-shop.active .woocommerce.columns-4 {
	opacity:0.4;
}

#categories-submenu-shop .categories-link.active a{
	display: flex;
    align-items: center;
    color: var(--white, #FFF);
    border-radius: 99px;
    border: var(--Spacing-0, 1px) solid var(--blue-700, #514DC5);
    background: var(--blue-700, #514DC5);
	padding:10px;
	gap:10px;
}
#categories-submenu-shop .categories-link svg{
	display:none;
}

#categories-submenu-shop .categories-link.active svg{
	display:block;
}

#brand-submenu-shop .submenu li:hover a{
	color: var(--white, #FFF);
    border-radius: 99px;
    background: var(--blue-700, #514DC5);
}

#brand-submenu-shop .brand-link.active a{
	display: flex;
    align-items: center;
    color: var(--white, #FFF);
    border-radius: 99px;
    background: var(--blue-700, #514DC5);
	padding:10px;
	justify-content: space-around;
}
#brand-submenu-shop .brand-link svg{
	display:none;
}

#brand-submenu-shop .brand-link.active svg{
	display:block;
}

#svg-explore-shop-div-tablet .elementor-widget-container{
	position:absolute;
	right:0;
	bottom:0;
}

#search-shop .dgwt-wcas-search-wrapp{
	width:unset;
	max-width:unset;
	min-width: unset;
}

#search-shop  #dgwt-wcas-search-input-2{
	background:transparent;
	border-radius: var(--radius-radius-xl, 24px);
	border: 1px solid var(--white, #FFF);
	padding: 0px 20px;
    height: 52px;
}
#search-shop #dgwt-wcas-search-input-2{
	outline:none;
	box-shadow:none;
}

#search-shop #dgwt-wcas-search-input-2:focus-visible {
    border-width: 2px !important;
	box-shadow:none;
}

#search-shop  #dgwt-wcas-search-input-2::placeholder{
	color: var(--palette-100, #F2F2FD);
    font-family: 'KH-Teka';
    font-size: var(--Text-Body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.dgwt-wcas-style-pirx.dgwt-wcas-style-pirx-compact .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	display:none;
}
@media(max-width:1024px){
	
	.page-id-8 .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img{
		max-height: 300px;
        max-width: 300px;
	}
	.page-id-8 .elementor-8 .elementor-element.elementor-element-64568607 .elementor-posts-container .elementor-post__thumbnail,
	.page-id-8 .elementor-8 .elementor-element.elementor-element-64568607.elementor-posts--thumbnail-left .elementor-post__thumbnail__link{
		width: 300px !important;
        height: 300px !important;
	}
	.elementor-posts .elementor-post:hover {
        background: white !important;
    }
	#latest-news-text-homepage:hover {
        background-image: url(https://elivena.co/wp-content/uploads/2024/11/latest-news-background-scaled.jpg) !important;
        background-position: center center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
	.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img{
		max-height: 300px;
        max-width: 300px;
	}
	#search-shop .dgwt-wcas-search-wrapp form{
		width: 100%;
	}
	#number-shop-count{
		display:none;
	}
	#category-dropdown-shop a,
	#brand-dropdown-shop a{
		max-width:50vw !important;
		max-width:unset;
	}
	.search-filter-container-shop #search-shop{
		width: 50vw;
    	max-width: 100%;
	}
	.page-id-8  #latest-news-text-homepage{
		position:unset ;
	}
	
	#category-dropdown-shop .elementor-button.elementor-size-sm,
	#brand-dropdown-shop .elementor-button.elementor-size-sm{
		width:100%;
	}
	
	#category-dropdown-shop .elementor-button.elementor-size-sm .elementor-button-content-wrapper,
	#brand-dropdown-shop .elementor-button.elementor-size-sm .elementor-button-content-wrapper{
		display: flex;
    	justify-content: space-between;
	}
	#search-shop{
		width: -webkit-fill-available;
	}
	.page-id-8 .search-filter-container-shop{
		flex-direction: column !important;
   	 	align-items: unset;
		gap:24px;
	}
	#products-shop .product{
		width:50%;
		padding:20px 20px 10px 20px;
	}
	.recommended-slider .product{
		padding: 20px;
	}
	#products-shop .product-content .quantity-cart .add_to_cart_button,
	.recommended-slider .product-content .quantity-cart .add_to_cart_button{
		padding:10px;
		flex:unset;
	}
	.quantity-cart .woocommerce-LoopProduct-link.woocommerce-loop-product__link{
		display:none;
	}
	#circle-homepage-div-2{
	position: absolute;
		bottom: 0;
		right: 0;
	}	
}

@media (max-width:1024px) and (min-width:767px){
	#products-shop{
		border-width: 1px 0 0 1px;
		border: 1px solid var(--palette-300, #D9D9F9);
	}
	#products-shop .product{
		border-width: 0 1px 1px 0px;
	}
}

@media(max-width:767px){
	.svg-arrow{
		display:none;
	}
	.page-id-8 .elementor-8 .elementor-element.elementor-element-64568607 .elementor-post__title, 
	.page-id-8 .elementor-8 .elementor-element.elementor-element-64568607 .elementor-post__title a{
		font-size: 16px;
        line-height: 20px;
	}
	.page-id-8 .elementor-8 .elementor-element.elementor-element-64568607 .elementor-posts-container .elementor-post__thumbnail, .page-id-8 .elementor-8 .elementor-element.elementor-element-64568607.elementor-posts--thumbnail-left .elementor-post__thumbnail__link{
		width: 120px !important;
        height: 170px !important;
	}
	.woocommerce-shop .product-counts{
		font-size: var(--Headers-H-4, 24px);
		font-style: normal;
		font-weight: 400;
		line-height: 110%;
		letter-spacing: -0.48px;
	}
	#products-shop .product{
		border-width:1px 1px 0 1px;
	}
	#products-shop{
		border-bottom: 1px solid var(--palette-300, #D9D9F9);
	}
	.page-id-8 .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
        max-height: 170px;
        max-width: 120px;
    }
	.search-filter-container-shop #search-shop,
	.woocommerce-shop #category-dropdown-shop a, 
	.woocommerce-shop #brand-dropdown-shop a{
		width: 100% !important;
		max-width:unset !important;
	}
	.questionare-articles .elementor-widget-image .elementor-widget-container{
		max-width: 120px;
	}
	.questionare-articles .elementor-widget-image .elementor-widget-container img{
		width: 120px;
    	height: 170px;
	}
	
	.questionare-articles .elementor-button{
		padding: 10px 12px;
	}
	#circle-homepage{
		width: 120%;
        right: -20px !important;
        bottom: 0 !important;
	}
	#category-dropdown-shop, 
	#brand-dropdown-shop{
		width:100%;
	}
	#products-shop .product{
		width:100%;
	}
	.little-images{
		justify-content: flex-end !important;
	}
	#home-image-svg-one img{
		width: 69.6px;
    	height: 119.4px;
	}
	#home-image-svg-two img{
		width: 55.2px;
		height: 61.8px;
	}
	#categories-submenu-shop .submenu,
	#brand-submenu-shop .submenu{
		flex-direction:column;
	}
}

.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
    max-height: 240px;
    max-width: 240px;
	object-fit:cover;
}

#svg-explore-shop-div-mobile .elementor-widget-container{
	position: absolute;
    right: -20px;
    left: -20px;
    bottom: 0;
}

#latest-news-text-homepage{
	display: flex;
    flex-direction: column-reverse;
}

#latest-news-text-homepage {
    position: sticky;
    top: 0;
    display: flex;
    height: 840px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: var(--Spacing-8, 40px);
    flex: 1 0 0;
}

#svg-explore-shop-div{
	position: absolute;
	right: 0;
	bottom:0;
}

#svg-explore-shop-div svg{
	position: absolute;
    right: 0;
	bottom:-3em;
}

.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li{
	display:flex;
}

.woocommerce.columns-4{
	display:none;
}

#category-dropdown-shop a,
#brand-dropdown-shop a{
	text-align:center;
	max-width:193px;
	max-height:52px;
	height:52px;
}


#circle-homepage{
    position: absolute;
    right: 0;
    bottom: 0;
}

#circle-homepage-div{
position: absolute;
    bottom: 0;
    right: 0;
}

.questionare-button a{
	box-shadow: 0px 0px 12px 0px #FFF inset;
    animation: show-hide-box-shadow 4s infinite;
}

@keyframes show-hide-box-shadow {
    0%, 100% {
        box-shadow: 0px 0px 12px 0px #FFF inset; 
    }
    50% {
        box-shadow: 0px 0px 0px 0px #FFF inset;

    }
}

.elementor-8 .elementor-element.elementor-element-2b7f3933 .elementor-button{
	z-index:3;
}

.posts-home span.elementor-post-author{
	border-radius: 24px;
    border: 1px solid #ECECFC;
    background: var(--white, #FFF);
    display: flex;
    height: var(--Headers-H-3, 28px);
    padding: var(--Spacing-0, 0px) var(--Spacing-3, 12px);
    justify-content: center;
    align-items: center;
    gap: 8px;
	color: var(--palette-600, #7973EF);
	font-size: var(--Text-Tag, 10px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.2px;
	text-transform: uppercase;
}
.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img{
	max-height:240px;
	max-width:240px;
}
.posts-home span.elementor-post-author{
	border-radius: 24px;
    border: 1px solid #ECECFC;
    background: var(--white, #FFF);
    display: flex;
    height: var(--Headers-H-3, 28px);
    padding: var(--Spacing-0, 0px) var(--Spacing-3, 12px);
    justify-content: center;
    align-items: center;
    gap: 8px;
	color: var(--palette-600, #7973EF);
	font-size: var(--Text-Tag, 10px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.2px;
	text-transform: uppercase;
}
.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img{
	max-height:240px;
	max-width:240px;
}

.elementor-8 .elementor-element.elementor-element-7537e5f9 .elementor-post__text{
	display: flex;
    justify-content: space-between;
	padding-top:20px !important;  
}

.elementor-8 .elementor-element.elementor-element-7537e5f9 .elementor-post__title,
.svg-arrow{
	padding:0 20px;
}

.elementor-post__meta-data {
   	display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
	margin: 0 !important;
    padding: 0px 20px 12px 20px;
}

.elementor-posts .elementor-post{
	border-top: 1px solid var(--palette-300, #D9D9F9);
    border-right: 1px solid var(--palette-300, #D9D9F9);
    border-bottom: 1px solid var(--palette-300, #D9D9F9);
}

.elementor-post__meta-data {
   	display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
	margin: 0 !important;
    padding: 0px 20px 12px 20px;
}

.elementor-posts .elementor-post{
	border-top: 1px solid var(--palette-300, #D9D9F9);
    border-right: 1px solid var(--palette-300, #D9D9F9);
    border-bottom: 1px solid var(--palette-300, #D9D9F9);
}
.elementor-posts .elementor-post:hover{
	background: var(--palette-300, #D9D9F9);
}

.post-arrow{
	display:none;
}

#latest-news-text-homepage{
	transition:none;
}

#latest-news-text-homepage:hover .post-arrow{
	display:block;
}
#latest-news-text-homepage:hover{
	    background: linear-gradient(180deg, #fff0 0%, rgb(112 0 65 / 80%) 100%), url(https://elivena.co/wp-content/uploads/2025/03/Wegovy-Health-Benefits-Beyond-Weight-Management.jpg) lightgray 50% / cover no-repeat;
}

#latest-news-text-homepage:hover #latest-button a{
	color:white;
	background:transparent;
	border:1px solid white;
}

#latest-more-article{
	background: unset;
}

.elementor-8 .elementor-element.elementor-element-64568607 .elementor-post__text{
	display: flex;
    justify-content: space-between;
    padding-top: 20px !important;
}

h6.elementor-post__title{
	padding: 0 20px;
}

.elementor-8 .elementor-element.elementor-element-7810468:not(.elementor-motion-effects-element-type-background).active{
	background: var(--blue-200, #E6E6FB);
	z-index:2;
}

.brand-submenu-html,
.heading-shop,
.elementor-8 .elementor-element.elementor-element-08c9abf{
	z-index:2;
}

.heading-shop.active .elementor-widget-container{
	padding-top:64px !important;
}

.elementor-8 .elementor-element.elementor-element-dd9fe53 .elementor-heading-title.active{
	color:#7973EF;
}
#number-shop-count p.active{
	color: var(--blue-400, #B9B7F6);
}


#search-shop #dgwt-wcas-search-input-2.active{
	background: var(--white, #FFF);
}
#search-shop #dgwt-wcas-search-input-2.active::placeholder{
	color: var(--blue-400, #B9B7F6);
}

#brand-dropdown-shop.active a{
	color: var(--white, #FFF);
    border-radius: 99px;
    border: var(--Spacing-0, 1px) solid var(--blue-700, #514DC5);
    background: var(--blue-700, #514DC5);
}

.blue-overlay.active{
	position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0.4;
	  background: var(--palette-900, #000070);
      pointer-events: none;
      z-index: 1; 
}
.elementor-53 .elementor-element.elementor-element-66a785d .elementor-heading-title, .elementor-8 .elementor-element.elementor-element-392ab3df .elementor-heading-title,
.elementor-8 .elementor-element.elementor-element-3ee18e51 .elementor-button{
	cursor:pointer;
}

.dgwt-wcas-sf-wrapp.active{
	border: 1px solid var(--blue-300, #D9D9F9) !important;
	border-bottom:0 !important;
}

#search-shop .dgwt-wcas-sf-wrapp:not(.active)  #dgwt-wcas-search-input-2{
	color: #000070;
}
#search-shop .dgwt-wcas-sf-wrapp:not(.active) .dgwt-wcas-preloader.dgwt-wcas-close svg{
	stroke:white;
}

#search-shop .dgwt-wcas-sf-wrapp:not(.active).dgwt-wcas-preloader.dgwt-wcas-close svg path{
	fill:white;
}
#search-shop .dgwt-wcas-sf-wrapp.active #dgwt-wcas-search-input-2{
	color: #000070;
}

.dgwt-wcas-open-pirx-compact .dgwt-wcas-suggestions-wrapp{
	margin:0;
}
#search-shop .dgwt-wcas-sf-wrapp.active-top{
	background:transparent !important;
	border:unset !important;
}

#header-search-shortcode .dgwt-wcas-sf-wrapp.active {
	border:unset !important;
}

#latest-div-inside,
.elementor-element.elementor-element-4effdeb0.elementor-widget.elementor-widget-heading{
	cursor:pointer;
}
div#category-dropdown-shop{
	min-width: 193px;
}

#search-shop  .dgwt-wcas-search-icon{
	display: none !important;
}
#search-shop .dgwt-wcas-search-wrapp .dgwt-wcas-search-form{
	display: flex !important;
	position: unset;
    opacity: 1;
    min-width: unset;
}

#dgwt-wcas-search-input-3{
    background: transparent;
    border-radius: var(--radius-radius-xl, 24px);
    border: 1px solid var(--white, #FFF);
    padding: 0px 20px;
    height: 52px;
}


#dgwt-wcas-search-input-3::placeholder{
	color:white;
}

#header-search-shortcode .dgwt-wcas-sf-wrapp.active {
    border: unset !important;
}

@media(min-width:1024px){
	.title-div{
		border-top: 1px solid #D9D9F9;
	}
}
.title-div {
	display: flex;
    justify-content: space-between;
    padding: 1em 2em;
    gap: 20px;
    align-items: center;
	flex-wrap:wrap;
}


.title-div h3{
	margin: 0;
    font-family: "KH-Teka", Sans-serif;
    font-size: 38px;
    font-weight: 400;
    color: #7973EF;
}

.generic-buttons{
	display: flex;
    align-items: center;
    gap: 6px;
}

.generic-buttons .previous-button-recommended,
.generic-buttons .next-button-recommended{
	width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    background: white;
    border-radius: 100px;
    justify-content: center;
    cursor: pointer;
	border: 1px solid var(--palette-400, #B9B7F6);
}
.generic-buttons .previous-button-recommended:hover,
.generic-buttons .next-button-recommended:hover{
    background: rgba(255, 255, 255, 0.01);
    box-shadow: 0px 0px 5px 0px var(--palette-600, #7973EF) inset;
}


@media(min-width: 1440px){
	.recommended-slider .product{
		padding: 30px 30px 10px 30px;
	}
}